On Mon, 2007-07-23 at 14:58 +0200, Balzi Andrea wrote:
> Hi
>
> In to my smtp-relay (debian dabsed) I've installed spamassassin from
> debian-package and after upgrade it by the follow command:
>
> /usr/bin/cpan Mail::SpamAssassin
>
> Now when I trying to upgrade spamassassin v3.1.7 to v3.2.1 with the same
> command I saw the following messages:
>
> t/spamc_optC................ Not found: reported spam = Message


Bug 5510
>
> At the follow error I've stop all.
> Which is it the problem? Lack some library? Can You suggest how can
> solve it?


Don't compile it as root.

--
Daniel J McDonald, CCIE # 2495, CISSP # 78281, CNX
Austin Energy
http://www.austinenergy.com